[TITLE]
DIALOG=Ohjelmanpoisto-ohjelma
MSGBOX=Valmis

[BUTTON]
OK=OK
CANCEL=Peruuta

[STATIC]
DIALOG00=Poista SC-Print2005
DIALOG01=Oletko varma?
MSGBOX00=Ohjelma on poistettu

IDS_ADD_PORT_LIMIT=SC-Print2005-portti
ADDPORT=Wizard to add SC-Print2005 Port
IDS_CONF_PORT_LIMIT=The port configuration dialog is opened.
CONFIG=Port configuration for SC-Print2005

[LPR]
Monitor="SC-Print2005 Port"
